
--Archery Target
function HCTrainArcheryTarget_Trainingxp(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Aiming, 10);
end

--Punching Bag
function HCTrainPunchingBag_Trainingxp(items, result, player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Nimble, 10);
end

--Weights
function HCTrainWeights_Trainingxp(player)
	local pl = getPlayer();
	pl:getXp():AddXP(Perks.Strength, 10);
end

--Tredmill
function HCTrainTredmill_Trainingxp(player)
	local pl = getPlayer();
    player:getXp():AddXP(Perks.Sprinting, 10);
end
